<?php
/*
  $Id: make_an_offer.php 1288 2009-11-25 20:09:11Z kamelianet $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Send us your offer for: ');
define('HEADING_TITLE_SUCCESS', 'Thank you for your offer!');
define('NAVBAR_TITLE', 'Make an offer');
define('TEXT_SUCCESS', 'Your offer has been successfully send to ' . STORE_NAME);
define('EMAIL_SUBJECT_ADMIN', 'Price Offer From ' . STORE_NAME);
define('EMAIL_SUBJECT_CUSTOMER', 'Thank your for submitting your offer at ' . STORE_NAME);
define('EMAIL_USER_REMARKS', 'Remarks from the sender:');
define('EMAIL_SHOP_REMARKS', 'Thank you for your offer !\nWe will contact you within the next 24 hours.');
define('EMAIL_DIVIDER', '============================================================');
define('ENTRY_NAME', 'Full name:');
define('ENTRY_EMAIL', 'Email address:');
define('ENTRY_REMARKS', 'Remarks: ');
define('ENTRY_NEW_PRICE', 'Your offer:');
define('PRODUCT_ORIGINAL_PRICE', 'Original price:');
define('PRODUCT_NEW_PRICE', 'Price offered:');
define('PRODUCT_INFORMATION', 'Product details:');
define('TEXT_SEND_EMAIL_CUSTOMER', 'Send a copy to my own email address');
define('ENTRY_LOW_OFFER_CHECK_ERROR', 'Unfortunately your offer is to low to be acceptable !');
?>
